Уразливості в плагінах для WordPress №261

23:55 22.07.2017

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Contact Form To DB, Donate, Facebook Like Button, Sender, PDF And Print. Для котрих з’явилися експлоіти.

  • WordPress Contact Form To DB 1.4.0 Cross Site Scripting (деталі)
  • WordPress Donate 2.0.1 Cross Site Scripting (деталі)
  • WordPress Facebook Like Button 2.32 Cross Site Scripting (деталі)
  • WordPress Sender 0.7 Cross Site Request Forgery (деталі)
  • WordPress PDF And Print 1.7.4 Cross Site Scripting (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.